/*
 * @file
 * global.styles
 *
 * Styles you add here will load for all device sizes, they are "global", as
 * opposed to "responsive" styles, which only load for a given breakpoint (media
 * query) that you set in theme settings. See the README for more details.
 *
 *
 * How to use this file:
 * --------------------
 *
 * There are many empty selectors and some basic styles to act as a guide.
 * Nothing is set in stone and you can change anything - even delete all of it
 * and start with your own clean slate.
 *
 * See global.base also which includes normalize.css and some additional
 * helper classes and base styles.
 */

/* =============================================================================
 *   Base
 * ========================================================================== */

/*
 * To preserve theme settings never apply font properties to the HTML element.
 * This is critically important if you are using the Responsive JavaScript
 * feature as this relies on being able to set a pseudo font family on the HTML
 * element. If you need to set default font properties of any kind use the BODY
 * element as these can be overridden using font theme settings.
 */

/* Geral */

* {
  box-sizing: border-box;
}

html {
  background: url(images/bodybg.png) repeat-x 0 0 #fff;
  border-top: 8px solid #008ACD;
}

body,
body.node-type-evento.not-front{
  background: url(images/bodybg2.png) repeat-x 0 420px transparent;
  color: #4C4C4C;
  font-family:"Arial", Helvetica, sans-serif;
}

body.admin-menu,
body.node-type-evento.not-front.admin-menu{
  background-position: 0 480px;
}

body.admin-menu.front {
    background-position: 0 350px;
}

body.front {
    background-position: 0 300px;
}

body.not-front{
    background:none;
}

tbody,td{
	border:1px solid !important;
}
ul,
li,
ul.menu li {
  margin: 0;
  padding: 0;
}

li,
ul.menu li {
  list-style: none;
}

ul.menu li a {
  color: #4C4C4C;
  text-decoration: none;
}

.item-list ul li {
  margin: 0;
}

#menu-bar {
  margin-bottom: 40px;
}

.view-content .item-list li {
  position: relative;
}

.views-field-edit-node a {
  background: url(images/edit.png) no-repeat scroll 5px center #FFFFFF;
  box-shadow: 0 0 2px #000000;
  color: #333333 !important;
  display: none;
  font-size: 11px !important;
  font-weight: bold;
  padding: 5px 8px 3px 25px;
  position: absolute;
  right: 2px;
  text-decoration: none;
  top: 2px;
  transition: background 200ms ease-in-out 0s, color 200ms ease-in-out 0s;
  z-index: 99;
}

.views-field-edit-node a:hover {
  background: url(images/edit-hover.png) no-repeat scroll 5px center #023A78;
  box-shadow: 0 0 2px #000000;
  color: #FFF !important;
}

.view-content .item-list li:hover .views-field-edit-node a {
  display: block;
}

/* Header */

#block-locale-language {
    position: absolute;
    right: 0;
}

.language-switcher-locale-url li {
    float: left;
}

.language-switcher-locale-url li a{
    margin-left: 10px;
    display: block;
}

a.language-link.active,
.language-link.locale-untranslated {
    display: none;
}

header#header {
  margin-bottom: 50px;
  margin-top: 30px;
  position:relative;
  /*min-height: 105px;*/
}

.region.region-header {
    position: absolute;
    right: 25px;
    top: 33px;
}


#block-views-menu-evento-block .view-content .item-list li,
#block-system-main-menu ul.menu li {
  border-right: 1px solid #E2E2E2;
  float: left;
  min-height: 27px;
}

#block-views-menu-evento-block .view-content .item-list li.views-row-last,
#block-system-main-menu ul.menu li.last {
  border: none;
}

#block-views-menu-evento-block .view-content .item-list li a,
#block-system-main-menu ul.menu li a {
  display: block;
  margin: 0 12px;
  color: #8c8c8c;
  text-decoration: none;
}

#block-views-menu-evento-block .view-content .item-list li.views-row-first a,
#block-system-main-menu ul.menu li.first a {
  margin-left: 0;
}

#block-views-menu-evento-block .view-content .item-list li.views-row-last a,
#block-system-main-menu ul.menu li.last a {
  margin-right: 0;
}

#block-views-menu-evento-block .view-content .item-list li a.active,
#block-system-main-menu ul.menu li a.active {
  border-bottom: 3px solid #9BBB59;
  color: #008ACD;
}



/* Blocos laterais */

.region-sidebar-second {
  font-size: 0.6rem;
}

.region-sidebar-second .block-inner {
  border-left: 1px solid #9BBB59;
}

.titulo-destacado .views-field-title,
.region-sidebar-second .block-views .block-title {
  background-color: #9BBB59;
  color: #FFF;
  margin: 0 0 1em;
  padding: 10px;
  text-transform: uppercase;
  font-size:1.2em;
}

.region-sidebar-second .block-views .block-content {
  font-size: 1.2em;
  padding: 0 10px;
}

#block-views-palestrantes-convidados-block ul li {
    margin-bottom: 7px;
}
#block-views-datas-importantes-block .item-list li {
  list-style: disc;
  margin-left: 10px;
  margin-bottom: 6px;
}

/* Main */

.front #page-title {
  display: none;
}
/*
#page > * {
  padding-left: 20px;
  padding-right: 20px;
}
*/
.separador-titulo .views-field-title,
#main-content .block-title,
#page-title {
  border-bottom: 2px solid #9BBB59;
  color: #008ACD;
  font-size: 1.4em;
  font-weight: bold;
  margin-bottom: 1em;
  margin-top: 0;
  padding-bottom: 0.4em;
}
#page-title{
	font-size: 1.6em;
}
.page-img {
  border: 1px solid #DEDEDE;
  line-height: 1;
  margin-bottom: 25px;
  padding: 10px;
}

.not-front #columns {
  background-color: #FFF;
}

.region-secondary-content {
  margin-bottom: 40px;
}

#main-content {
  font-size: 0.9rem;
  margin: 0 40px 0 0;
}

a {
  color: #008ACD;
}

#main-content .block {
  margin-bottom: 30px;
}

#content {
  font-size: 1em;
}

.field-name-body h2,
.view-palestrantes-convidados .views-field-title {
  color: #4c4c4c;
  font-weight: bold;
}

.view-comites .view-content .item-list li {
  margin-bottom: 20px;
}

.view-comites .views-field-title,
#block-views-palestrantes-convidados-block-1 h3{
  color: #9BBB59;
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: bold;
}

.view-programacao .view-content > .item-list {
  float: left;
  margin-right: 2%;
  width: 48%;
}

.view-programacao .view-content > .item-list h3 {
  color: #9BBB59;
}

.view-content > .item-list h3 {
  font-size: 1.1em;
  font-weight: bold;
}

/* Footer */

footer {
  font-size: 0.9rem;
  margin-top: 30px;
}

#footer-after {
  background-color: #F4F4F4;
  font-size: 0.7rem;
  padding: 10px;
}

#block-block-5 {
  margin-bottom: 30px;
}

.organizadores {
  text-align: right;
}

.organizadores img {
  margin-left: 20px;
}


#block-block-5 .organizadores {
  display: table;
  width: 100%;
}

#block-block-5 .organizadores > * {
  color: #003A79;
  display: table-cell;
  height: 55px;
  vertical-align: middle;
}

#block-block-5 .organizadores .images {
  width: 58%;
}

#block-views-datas-importantes-block ul li {
    font-weight: bold;
}
.view-palestrantes-convidados a {
    color: #4c4c4c !important;
    text-decoration: none;
}

.pagina-evento body.not-front #logo {
    display: none;
}

.not-front .region.region-header {
    position: relative;
    right: auto;
    top: auto;
}

#block-views-logos-block .view-content .views-field-field-evento-logo-esquerda {
    float: left;
}

#block-views-logos-block .view-content .views-field-field-evento-logo-direita {
    float: right;
}

.evento-207 #block-views-logos-block .view-content .views-field-field-evento-logo-direita {
    padding-top:45px;
}

.evento-407 #block-views-logos-block .view-content .views-field-field-evento-logo-direita {
    padding-top:60px;
}

#block-views-responsaveis-block-3,
#block-views-responsaveis-block {
    float: right;
    text-align: right;
}

#block-views-logos-block-2 {
    float: left;
}

#block-views-logos-block-2 .views-field-field-evento-subtitulo img{
    vertical-align: sub;
}

#block-views-responsaveis-block-3 .view-content .item-list > .cycle-container,
#block-views-responsaveis-block .view-content .item-list > .cycle-container {
    width: 300px;
    margin-right: 15px;
    margin-left: 15px;
    position: relative;
}

#block-views-responsaveis-block-3 .view-content .item-list > .cycle-container > ul,
#block-views-responsaveis-block .view-content .item-list > .cycle-container > ul{
    position: relative; 
    overflow: hidden;
    margin: 0;
    padding: 0;
    text-align: center;
}

.view-responsaveis.view-id-responsaveis .item-list > h3{
    font-size: 16px;
    margin-top: 0;
}

.view-responsaveis.view-id-responsaveis .view-content .item-list{
    position: relative;
}

.view-responsaveis.view-id-responsaveis .view-content .item-list > h3, 
.view-responsaveis.view-id-responsaveis .view-content .item-list > ul{
    display: inline-block;
    vertical-align: bottom;
    margin-bottom: 0;
}

#block-views-responsaveis-block-3 .view-content .item-list > h3,
#block-views-responsaveis-block .view-content .item-list  > h3,
#block-views-responsaveis-block-3 .view-content .item-list > .cycle-container,
#block-views-responsaveis-block .view-content .item-list > .cycle-container{
    display: inline-block;
    vertical-align: top;
    margin-bottom: 0;
}

#block-views-responsaveis-block-3 .cycle-prev,
#block-views-responsaveis-block-3 .cycle-next,
#block-views-responsaveis-block .cycle-prev,
#block-views-responsaveis-block .cycle-next {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #008acd;
    color: #008acd;
    cursor: pointer;
    height: 100%;
    padding: 0 2px;
    position: absolute;
    top: 0;
    display: block;
    vertical-align: middle;
    line-height: normal;
}

#block-views-responsaveis-block-3 .cycle-prev span,
#block-views-responsaveis-block-3 .cycle-next span,
#block-views-responsaveis-block .cycle-prev span,
#block-views-responsaveis-block .cycle-next span{
    height: 100%;
    display: flex;
    align-items: center;
    text-align: center;
}

#block-views-responsaveis-block-3 .cycle-prev,
#block-views-responsaveis-block .cycle-prev {
    left: -12px;
}

#block-views-responsaveis-block-3 .cycle-next,
#block-views-responsaveis-block .cycle-next {
    right: -12px;
}

#block-views-responsaveis-block-3 .cycle-prev.disabled,
#block-views-responsaveis-block-3 .cycle-next.disabled,
#block-views-responsaveis-block .cycle-prev.disabled,
#block-views-responsaveis-block .cycle-next.disabled{
    background: none repeat scroll 0 0 #eee;
    border-color: #ccc;
    color: #ccc;
}

#block-views-responsaveis-block-3 .view-content .item-list > .cycle-container > ul > li
#block-views-responsaveis-block .view-content .item-list > .cycle-container > ul > li{
    width: 100%;
}

.btn-adicionar a,
a.btn-adicionar {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9));
	background:-moz-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:-webkit-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:-o-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:-ms-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:linear-gradient(to bottom, #f9f9f9 5%, #e9e9e9 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9',GradientType=0);
	background-color:#f9f9f9;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	cursor:pointer;
	color:#666666;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	padding:5px 15px 5px 25px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
        background-image: url('../images/plus_icon.png');
        background-position: 5px center;
        background-repeat: no-repeat;
}

.btn-adicionar a:hover,
a.btn-adicionar:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9));
	background:-moz-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:-webkit-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:-o-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:-ms-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:linear-gradient(to bottom, #e9e9e9 5%, #f9f9f9 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9',GradientType=0);
	background-color:#e9e9e9;
        
        background-image: url('../images/plus_icon.png');
        background-position: 5px center;
        background-repeat: no-repeat;
}

.btn-adicionar a:active,
a.btn-adicionar:active {
	position:relative;
	top:1px;
}

.btn-amarelo a,
a.btn-amarelo {
	-moz-box-shadow: 0px 1px 0px 0px #fff6af;
	-webkit-box-shadow: 0px 1px 0px 0px #fff6af;
	box-shadow: 0px 1px 0px 0px #fff6af;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23));
	background:-moz-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-webkit-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-o-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-ms-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23',GradientType=0);
	background-color:#ffec64;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #ffaa22;
	display:inline-block;
	cursor:pointer;
	color:#333333;
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	padding:5px 15px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffee66;
}

.btn-amarelo a:hover,
a.btn-amarelo:hover{
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64));
	background:-moz-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-webkit-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-o-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-ms-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:linear-gradient(to bottom, #ffab23 5%, #ffec64 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64',GradientType=0);
	background-color:#ffab23;
}
.btn-amarelo a:active,
a.btn-amarelo:active{
	position:relative;
	top:1px;
}

.btn-adicionar .item-list ul li {
    display: inline-block;
    margin-bottom: 5px;
    margin-right: 5px;
}

.node-type-evento #main-content-header #page-title{
    display: none;
}

#main-content .block {
    margin-bottom: 0;
}

#block-block-9 {
    background: none repeat scroll 0 0 #fdfdfd;
    border: 1px solid #ccc;
    border-radius: 5px;
    box-shadow: 0 0 5px 0 #ccc;
    margin-bottom: 20px !important;
    padding: 10px;
}

.cycle-pager {
    margin: 5px 0;
    text-align: center;
}

.cycle-pager a {
    background: none repeat scroll 0 0 #999;
    border: 1px solid #999;
    border-radius: 30px;
    display: inline-block;
    height: 0;
    line-height: 1;
    padding: 6px;
    text-indent: -9999px;
    outline: none;
    margin: 0 2px;
}

.cycle-pager a.cycle-pager-active{
    background: none;
}

#block-views-banners-block .view-content .item-list li {
    max-width: 100%;
}

#block-views-blocos-laterais-block .block-content{
    padding: 0;
}

.titulo-destacado .views-field-body{
    padding: 0 10px;
}

.titulo-destacado .view-content .item-list li .field-content ol{
    padding: 0;
}

.titulo-destacado .view-content .item-list li .field-content ul li{
    list-style: inside none disc;
}

.titulo-destacado .view-content .item-list li .field-content ol li{
    list-style: inside none numeric;
}

.titulo-destacado .view-content .item-list li .field-content li,
.region-sidebar-second p,
.titulo-destacado .view-content .item-list li .field-content p {
    margin-bottom: 6px;
}

.titulo-destacado .view-content .item-list li.views-row{
    margin-bottom: 25px;
}

p, pre {
    margin: 0 0 10px;
}

#block-views-logos-block-1 {
    float: right;
}

#block-views-responsaveis-block-2 .views-row,
#block-views-responsaveis-block-1 .views-row {
    display: inline-block;
    margin: 0 5px;
}

#block-views-responsaveis-block-2 .view-content .item-list,
#block-views-responsaveis-block-1 .view-content .item-list{
    display: inline-block;
    margin-left: 15px;
}

#block-views-responsaveis-block-2,
#block-views-responsaveis-block-1{
    text-align: right;
}

#block-views-responsaveis-block-2 .view-content,
#block-views-responsaveis-block-1 .view-content{
    overflow: hidden;
}

#block-views-eventos-block .views-field-view-node {
    float: right;
}

.fc-header-title h2 {
    font-size: .9em;
    white-space: normal !important;
}
.fc-view-month .fc-event, .fc-view-agendaWeek .fc-event {
    font-size: 0;
    overflow: hidden;
    height: 2px;
}
.fc-view-agendaWeek .fc-event-vert {
    font-size: 0;
    overflow: hidden;
    width: 2px !important;
}
.fc-agenda-axis {
    width: 20px !important;
    font-size: .7em;
}

.fc-button-content {
    padding: 0;
}

.fullcalendar tbody, 
.fullcalendar td {
    border: none !important;
}

.fullcalendar .fc-header{
    border: none;
}

.fc-header-title h2 {
    margin-top: 3px;
}

.fc-text-arrow {
    font-size: 1.5em;
}

.fullcalendar tr:nth-child(2n+2) {
    background-color: #f5f5f5;
    border-bottom: 0 none;
}

.fc-grid .fc-day-number {
    cursor: pointer;
    display: block;
    float: none;
    padding: 0 2px;
    text-align: center;
}

#block-views-eventos-block .views-field-field-evento-data {
    float: left;
    margin-right: 10px;
}

#block-views-eventos-block .views-field-field-evento-data,
#block-views-eventos-block .views-field-title a{
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
    
}

#block-views-eventos-block .view-content .item-list li {
    overflow: hidden;
    margin-bottom: 10px;
    padding: 5px;
}

#block-views-eventos-block .view-content .item-list li.views-row-even {
    background: none repeat scroll 0 0 #f5f5f5;
}

.date-table .dia {
    color: #fff;
    background: #60CAFF;
    border-radius: 2px 2px 0 0;
}

.date-table .mes{
    color: #fff;
    background: #1095da;
}

.date-table .ano{
    color: #fff;
    background: #003a79;
    border-radius: 0 0 2px 2px;
}

.date-table {
    text-align: center;
}

.date-table > div{
    padding: 0 5px;
}

/*Tema 6 - PET 16*/

html.tema-6 #block-views-menu-evento-block .view-content .item-list li a.active, 
html.tema-6 #block-system-main-menu ul.menu li a.active{
    border-bottom: 3px solid #008ED0;
    color: #4A8600;
}

html.tema-6 .titulo-destacado .views-field-title, 
html.tema-6 .region-sidebar-second .block-views .block-title{
    background-color: #008ED0;
}

html.tema-6 .region-sidebar-second .block-inner {
    border-left: 1px solid #008ED0;
}

html.tema-6 .separador-titulo .views-field-title, 
html.tema-6 #main-content .block-title, 
html.tema-6 #page-title{
    border-bottom: 2px solid #008ED0;
    color: #4A8600;
    font-size: 1.4em;
}

html.tema-6 #content h1,
html.tema-6 #content h2,
html.tema-6 #content h3,
html.tema-6 #content h4{
    color: #008ED0;
}

html.tema-6 #footer h1,
html.tema-6 #footer h2,
html.tema-6 #footer h3,
html.tema-6 #footer h4{
    color: #4A8600;
}

html.tema-6 .view .item-list > h3{
    color: #4A8600;
}

html.tema-6 #block-views-logos-block-2 .views-field-field-evento-subtitulo{
    color: #008ED0;
}

html.tema-6 #block-views-logos-block-1 .views-field-field-evento-local-data{
    color: #9F9F9F;
}

html.tema-6 {
    background: url("../images/bg-tema-6.png")  repeat-x scroll center 0 #fff;
}

body.cke_editable.cke_editable_themed{
    background: #fff;
    border: none;
}

.mobile-show{
    display: none;
}

#mobile-menu {
    background: url("../images/mobile-menu.png") no-repeat scroll center bottom transparent;
    cursor: pointer;
    height: 34px;
    padding: 5px 10px 5px 0;
    position: absolute;
    top: 46px;
    width: 33px;
     z-index: 9999;
}

#mobile-menu.aberto {
    background-position: center top;
}

.node-type-evento #block-views-logos-block-1 {
    float: none;
    text-align: right;
}

#block-views-responsaveis-block-1 {
    margin-bottom: 30px;
}

.noline, .noline td, .noline tbody {
    border: medium none !important;
}

table,
tbody{
    max-width: 100%;
}

table td, 
table tr, 
table th {
    white-space: normal;
}
#block-system-main ul.links{
    display: none;
}


.oculto  {display: none; visibility: hidden; } .visivel {display: block; visibility: visible; }

p img {
    height: auto!important;
}

#footer-notice-wrapper {
    background: #272727;
}

.footer-notice {
    max-width: 1100px;
    color: #5e5e5e;
    font-size: 12px;
    line-height: 1.8;
    padding: 30px 0;
    margin: 0 auto;
}

.footer-notice p {
    margin: 0;
    font-family: 'gotham-book';
}